=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
+               extra-cmake-modules (>= 5.66.0~),
                libgcrypt20-dev (>= 1.5.0~),
-               libkf5wallet-dev (>= 5.58.0~),
+               libkf5wallet-dev (>= 5.66.0~),
                libpam0g-dev,
                pkg-kde-tools,
                qtbase5-dev (>= 5.6.1~),
