=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

QT4_BUILD_DIR = build-qt4

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(QT4_BUILD_DIR)

override_dh_auto_configure:
	dh_auto_configure -- \
	    -DCMAKE_INSTALL_LIBDIR="/lib/${DEB_HOST_MULTIARCH}" \
	    -DLIBEXEC_INSTALL_DIR="/usr/share/libpam-kwallet-common"
	dh_auto_configure --builddirectory=$(QT4_BUILD_DIR) -- \
	    -DKWALLET4=1 -DCMAKE_INSTALL_LIBDIR="/lib/${DEB_HOST_MULTIARCH}" \
	    -DLIBEXEC_INSTALL_DIR="/usr/share/libpam-kwallet-common"

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --builddirectory=$(QT4_BUILD_DIR)

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --builddirectory=$(QT4_BUILD_DIR)
