## kwallet-pam 5.20.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(pam_kwallet)
 cmake_minimum_required(VERSION 2.8.12)
-set(KF5_MIN_VERSION "5.66.0")
-set(PROJECT_VERSION "5.18.7")
+set(KF5_MIN_VERSION "5.74")
+set(PROJECT_VERSION "5.20.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 find_package (ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
@@ -28,6 +28,10 @@
    ${CMAKE_CURRENT_BINARY_DIR}
    ${LIBGCRYPT_INCLUDE_DIR}
 )
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054200)
+endif()
 
 set(library_name "pam_kwallet5")
 
@@ -35,7 +39,7 @@
    pam_kwallet.c
 )
 
-set(KF5_MIN_VERSION "5.66.0")
+set(KF5_MIN_VERSION "5.74")
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     Wallet
 )
