=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.82.0~),
                libgcrypt20-dev (>= 1.5.0~),
-               libkf5wallet-dev (>= 5.74.0~),
+               libkf5wallet-dev (>= 5.82.0~),
                libpam0g-dev,
                pkg-kde-tools,
                qtbase5-dev,
