## kwallet-pam 5.24.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,8 @@
 project(pam_kwallet)
-cmake_minimum_required(VERSION 2.8.12)
-set(KF5_MIN_VERSION "5.74")
-set(PROJECT_VERSION "5.20.5")
+cmake_minimum_required(VERSION 3.16)
+set(KF5_MIN_VERSION "5.86")
+set(KDE_COMPILERSETTINGS_LEVEL "5.82")
+set(PROJECT_VERSION "5.24.2")
 set(PROJECT_VERSION_MAJOR 5)
 
 find_package (ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
@@ -10,6 +11,7 @@
 include(CheckFunctionExists)
 include(KDEInstallDirs)
 include(KDEClangFormat)
+include(ECMConfiguredInstall)
 
 find_package(PAM REQUIRED)
 find_package(LibGcrypt 1.5.0 REQUIRED)
@@ -28,10 +30,9 @@
    ${CMAKE_CURRENT_BINARY_DIR}
    ${LIBGCRYPT_INCLUDE_DIR}
 )
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054200)
-endif()
+
+add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050c00)
+add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054200)
 
 set(library_name "pam_kwallet5")
 
@@ -39,7 +40,6 @@
    pam_kwallet.c
 )
 
-set(KF5_MIN_VERSION "5.74")
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     Wallet
 )
@@ -84,10 +84,13 @@
 file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
 kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
 
-install(TARGETS ${library_name} DESTINATION ${CMAKE_INSTALL_LIBDIR}/security)
+install(TARGETS ${library_name} DESTINATION ${KDE_INSTALL_LIBDIR}/security)
 
 configure_file(pam_kwallet_init.desktop.cmake ${CMAKE_BINARY_DIR}/pam_kwallet_init.desktop)
 
-install(PROGRAMS pam_kwallet_init DESTINATION ${LIBEXEC_INSTALL_DIR})
+install(PROGRAMS pam_kwallet_init DESTINATION ${KDE_INSTALL_LIBEXECDIR})
 
-install(FILES ${CMAKE_BINARY_DIR}/pam_kwallet_init.desktop DESTINATION ${AUTOSTART_INSTALL_DIR})
+install(FILES ${CMAKE_BINARY_DIR}/pam_kwallet_init.desktop DESTINATION ${KDE_INSTALL_AUTOSTARTDIR})
+
+ecm_install_configured_files(INPUT plasma-kwallet-pam.service.in @ONLY DESTINATION
+        ${SYSTEMD_USER_UNIT_INSTALL_DIR})
