=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libpam0g-dev,
                pkg-kde-tools,
                qtbase5-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/kwallet-pam
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam.git
