=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90~),
+               extra-cmake-modules (>= 5.94~),
                libgcrypt20-dev (>= 1.5.0~),
-               libkf5wallet-dev (>= 5.90~),
+               libkf5wallet-dev (>= 5.94~),
                libpam0g-dev,
                pkg-kde-tools,
                qtbase5-dev,
