=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: kwallet-pam
 Section: admin
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.98.0~),
                libgcrypt20-dev (>= 1.5.0~),
-               libkf5wallet-dev (>= 5.94~),
+               libkf5wallet-dev (>= 5.98.0~),
                libpam0g-dev,
                pkg-kde-tools,
                qtbase5-dev,
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/kwallet-pam
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam.git
 Rules-Requires-Root: no
 
 Package: libpam-kwallet-common
